text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.Data.Proxy

Description

Monomorphic `TextShow` function for `Proxy` values.

Since: 2

Synopsis

- showbProxy :: Proxy s -> Builder

# Documentation

showbProxy :: Proxy s -> Builder Source

Convert a `Proxy` type to a `Builder`.

Since: 2